
.clearfix1:after     {content: "";
                      display:table;
                      clear:left;}
.clearfix2:after     {content: "";
                      display:table;
                      clear:right;}
.clearfix3:after     {content: "";
                      display:table;
                      clear:both;}
.clear-left          {width:100px; height:0; display:block; clear:left; }
.clear-right         {width:100px; height:0; display:block; clear:right;}
.clear-both          {width:10px; height:0; display:block; clear:both;}


.job-form-area     {width:100%; height:auto;   border:solid red 0px;
                    margin:0;
                    background-color:#ffffff;}
#job-statement     {width:48%; height:auto;    border:solid green 0px;
                    margin:0;
                    text-align:left;
                    float:left;}
#form-job          {width:44%; height:auto;
                    margin:2px 0 0 3%; padding:1% 0 1.3% 1.8%;
                    color:#666666; text-align:left;
                    background-color:#e0ecf3;
                    border:solid #9aacb7 1px;
                    -webkit-border-radius:8px;
                    -moz-border-radius:8px;
                    border-radius:8px;
                    float:left;}
#left-j            {width:auto; height:auto;
                    margin:0;
                    text-align:left;}
#right-j           {width:auto; height:auto;
                    margin:5px 0 0 0;}
.input-j-box-t     {width:95%; height:auto;
                    margin:9px 0 0 0;
                    text-align:left;}
.input-j-box-b     {width:95%; height:auto;
                    margin:-1px 0 0 0;
                    text-align:left;}
.input-j-box-c     {position:relative;
                    width:95%; height:auto;
                    margin:9px 0 0 0;
                    font-size:23px; font-family: 'Pontano Sans', sans-serif;
                    text-align:left; color:#5e667e;}
input              {margin:0; padding:0;
                    font:normal 27px verdana;
                    text-transform:lowercase; color:#666666;
                    -webkit-border-radius:4px;
                    -moz-border-radius:4px;
                    border-radius:4px;
                    border:solid #b5c5cf 1px;}
.input-j-width-1   {width:100%;}
.input-j-width-2   {width:60%;}
.input-j-width-3   {width:25%;}
.input-j-width-4   {width:30%; font:normal 29px verdana;}
.input-j-width-5   {width:100%; height:75px;
                    font:normal 23px arial; color:#666666;
                    border:solid #bbbbbb 1px;
                    text-transform:lowercase;
                    -webkit-border-radius:4px;
                    -moz-border-radius:4px;
                    border-radius:4px;}
.submit-j          {position:relative;
                    height:100%; width:50%;
                    margin:12px 0 0 0; padding:4px 10px 4px 10px;
                    font:normal 21px arial; text-transform:uppercase;
                    background-color:#ffffff;
                    border:solid #aaa 1px;
                    cursor:pointer;}
select             {font-size:23px; font-family: 'Pontano Sans', sans-serif;
                    text-align:left; color:#5e667e;}
.pj1               {margin:3px 0 0 0;
                    font:normal 22px 'Pontano Sans';
                    color:#5e667e;}
.pj2               {margin:3px 0 0 0;
                    font:normal 17px 'Pontano Sans';
                    color:#5e667e;}
.pj3               {margin:0;
                    font:normal 16px 'Pontano Sans'; color:#5e667e;}
#captha-j          {height:37px; width:105px;
                    margin:0;
                    background-image:url(c/captcha.jpg); border:solid #aaa 1px;
                    float:right;}
#table-1           {width:100%; height:auto; color:#5e667e;}
#table-1 p         {margin:3px 0 0 3px;
                    font:normal 16px arial; color:#5e667e;}
#table-1 input  {margin:0 4px 0 0;}

@media (max-width:875px) {

#left-j            {width:auto;
                    padding-left:2%;}
#right-j           {width:auto;
                    padding-left:2%;}
}


@media (max-width:750px) {

#job-statement     {width:auto;
                    float:none;}
#form-job          {width:94%;
                    margin:25px auto 0;
                    float:none;}
}